{
  "HDR_SCAN_CONTAINER": "Escanear ID de Carro",
  "LBL_LAST_CONTAINER_ID": "Último ID de carro",
  "LBL_RECEIVED_FROM": "Procedente de",
  "MSG_CONTAINER_RECORDING_INACTIVE": "¡El registro de carros no está operativo para esta planta!",
  "MSG_SS_CONTAINER_RECORDING_INACTIVE": "Configuración de ajustes de Planta",
  "MSG_WORKSTATION_SETUP_INCORRECT": "Configuración incorrecta de la estación de trabajo",
  "MSG_WORKSTATION_ALLOW_CONTAINER_SCAN": "¡La estación de trabajo actual no permite escanear carros!",
  "MSG_ID_CODE_NOT_FOUND": "¡No se ha encontrado el código ID!",
  "MSG_CONTAINER_DEACTIVATED": "¡El carro está dado de baja!",
  "MSG_ERROR_WHILE_SCANNING": "Se ha producido un error durante el escaneo."
}
